Bug 985045 - Cakphp Documentation on openshift
Cakphp Documentation on openshift
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
1.x
All Linux
high Severity low
: ---
: ---
Assigned To: N. Harrison Ripps
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 12:02 EDT by Leo G
Modified: 2015-04-28 16:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-11 14:31:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leo G 2013-07-16 12:02:21 EDT
Document URL: 

Section Number and Name: 

Describe the issue: Improve Documentation

Suggestions for improvement: There needs to be more documentation on Cakephp 

Additional information: I could not find how I could do a cake bake which is required to create Crud based apps.
Comment 1 Bilhar 2013-07-16 23:17:17 EDT
As of now, the content on the OpenShift website is under a different team. So I'm reassigning this bug to the appropriate team for them to investigate.
Comment 2 N. Harrison Ripps 2014-07-11 14:31:00 EDT
We don't maintain docs for any of the quickstarts in the Origin doc set. I am closing this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.